/***********************************************/
/* tabbed-menu.css                             */
/* for use with the Flower City Track Club     */
/* web site                                    */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	line-height: 1.166;	
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
/*
	border: 50px solid gold; 
	background-color: #fff;
	width: 800px; 
	background-image:url(<img src="./images/bg.gif">); 
*/
	margin: 5px;
	padding: 5px;
}

.workarea{
	background-color: #04f;
	border: 5px solid gold;
	padding: 20px;
	float: left;
	width: 1000px; 
}

#masthead{
	height: 270px;
/*	width: 1060px;  */
	background-color: #fff;
}

h1{
 	font-family: Verdana,Arial,sans-serif;
 	font-size: 150%;
 	color: #003;
 	margin: 0px;
 	padding: 0px;
	text-align: center;
}

h2{
 	font-family: Arial,sans-serif;
 	font-size: 114%;
 	color: #fff;
	margin: 0px;
 	padding: 0px;
	text-align: center;
}

h3{
 	font-family: Arial,sans-serif;
 	font-size: 110%;
 	color: #003;
 	margin: 0px;
 	padding: 0px;
	text-align: center;
}

h4{
 	font-family: Arial,sans-serif;
 	font-weight: normal;
 	color: #003;
 	margin: 0px;
 	padding: 0px;
}

h5{
 	font-family: Verdana,Arial,sans-serif;
 	color: #003;
 	margin: 0px;
 	padding: 0px;
}

#content, #about_dia {
	font: 0.9em/1.3em Arial, Helvetica, sans-serif;
	text-align: justify;
	background: #03f;
	padding: 10px;
	border: 5px solid gold;
	padding-top: 20px;
/*
	z-index: 2;	 
	height: 350px; */
	width: 450px;  
	overflow: auto;
	float: left;
}
#content a, #about_dia a {
	text-decoration: none;
	color: #fff;
}

#content a:hover, #about_dia a:hover{ 
	background: #fff;
	color: #00f;
}

/************* #footer styles *************/

#footer{
	line-height: 1;	
	color: #0ff;
	background-color: #00f;
	font-size: 70%;
	font-weight: bold;
	padding: 2px;
}

#footer a {
	color: #fff;
	background-color: #00f;
}

#footer a:hover{
	text-decoration: underline;
	background-color: #fff;
	color: #003;
}

#footer p {
	text-align: left;
}

.blockDisplay {
	display: block;
	text-align: left;
	color: #FFFF00;
}

.blockDisplay2 {
	display: block;
	text-align: left;
}

/************* #siteInfo styles ***************/

#siteInfo{
	text-align: center;
	text-decoration: none;
	clear: both;
	font-size: 70%;
	color: #003;
	padding: 0px 0px 0px 0px;
	background-color: #fff;
	border-bottom: 3px solid white;
	border-top: 3px solid #00f;
}

#siteInfo a{
	text-decoration: none;
	color: #003;
}

#siteInfo a:hover{
	text-decoration: none;
	color: #fff;
	background-color: #00f;
}

/*********** #navBar link styles ***********/

/* #navBar ul a:link, #navBar ul a:visited {display: block;} */
#navBar ul {list-style: none; margin: 0; padding: 0;}  

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #00f;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}

.title {
	line-height: .5;	
	font-weight: bold;
	font-size: 22px;
 	color: #ff0; 
	display: block;
	line-height: 2; 
	text-align: center;
}

.name {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
 	color: gold;
	display: block;
}

.contentBlock {
	display: block;
	color: #003;
}

.toggle {
	visibility: visible;
	visibility: hidden;
	visibility: collapse;
	visibility: visible;
}
/*
.showName {
	visibility: hidden;
	display: block;
}
*/

.redText {
	color: red;
	font-size: 18px;
}

.yellowText {
	color: #FFFF00;
	font-size: 18px;
}

.menu{
	background-color: #fff;
	border: 2px solid gold; 
	width: 126px;
	float: left;
	display: block;
}

.menu a {
	text-decoration: none;
	color: #003;
	display: block;
	
}

.menu a:hover { 
	background: #00f;
	color: #fff;
	display: block;
}

#mainmenu {
	font: 0.9em/1.3em Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	background-color: #00f;
	color: #fff;
	width: 130px;
	float: left;
	display: block;
	border: 5px solid #000; 
}
